Subject: REQUEST: savory roasted potatoes

From: [email-masked] (Jeff Wutzke)
Date: Mon, 7 Mar 1994 18:44:59 GMT

While about 98% vegetarian now (and no red meat), I fondly
remember the roasted potatoes that my grandmother would
serve, the potatoes having baked in a slow oven while 
surronding a beef roast.

Anyone have any recipies to get the same sort of savory
flavor without using a hunk of cow as the centerpiece? I
tried baking some potatoes in a cassarole dish with a bottle
of dark ale poured over them; this worked to some degree, 
but I think could be better.

Thanks

Jeff Wutzke
[email-masked]